<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>gtkglextmm: gdkmm/gl/pixmapext.h File Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.4 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="namespaces.html">Namespace List</a> | <a class="qindex" href="hierarchy.html">Class&nbsp;Hierarchy</a> | <a class="qindex" href="classes.html">Alphabetical&nbsp;List</a> | <a class="qindex" href="annotated.html">Class&nbsp;List</a> | <a class="qindex" href="dirs.html">Directories</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="namespacemembers.html">Namespace&nbsp;Members</a> | <a class="qindex" href="functions.html">Class&nbsp;Members</a> | <a class="qindex" href="globals.html">File&nbsp;Members</a> | <a class="qindex" href="examples.html">Examples</a></div>
<div class="nav">
<a class="el" href="dir_000000.html">gdkmm</a>&nbsp;&raquo&nbsp;<a class="el" href="dir_000001.html">gl</a></div>
<h1>pixmapext.h File Reference</h1><code>#include &lt;glibmm.h&gt;</code><br>
<code>#include &lt;<a class="el" href="gdkglext_2gdkmm_2gl_2defs_8h-source.html">gdkmm/gl/defs.h</a>&gt;</code><br>
<code>#include &lt;<a class="el" href="pixmap_8h-source.html">gdkmm/gl/pixmap.h</a>&gt;</code><br>

<p>
Include dependency graph for pixmapext.h:<p><center><img src="pixmapext_8h__incl.png" border="0" usemap="#gdkmm/gl/pixmapext.h_map" alt=""></center>
<map name="gdkmm/gl/pixmapext.h_map">
<area href="gdkglext_2gdkmm_2gl_2defs_8h.html" shape="rect" coords="400,82,520,106" alt="">
<area href="pixmap_8h.html" shape="rect" coords="213,58,352,82" alt="">
</map>

<p>
This graph shows which files directly or indirectly include this file:<p><center><img src="pixmapext_8h__dep__incl.png" border="0" usemap="#gdkmm/gl/pixmapext.hdep_map" alt=""></center>
<map name="gdkmm/gl/pixmapext.hdep_map">
<area href="gdkglmm_8h.html" shape="rect" coords="214,8,300,32" alt="">
<area href="gtkglmm_8h.html" shape="rect" coords="350,8,433,32" alt="">
</map>

<p>
<a href="pixmapext_8h-source.html">Go to the source code of this file.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Namespaces</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">namespace &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceGdk.html">Gdk</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">namespace &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceGdk_1_1GL.html">Gdk::GL</a></td></tr>

<tr><td colspan="2"><br><h2>Classes</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">class &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classGdk_1_1GL_1_1PixmapExtProxy.html">Gdk::GL::PixmapExtProxy</a></td></tr>

<tr><td colspan="2"><br><h2>Functions</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">PixmapExtProxy&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceGdk_1_1GL.html#a112">Gdk::GL::ext</a> (const Glib::RefPtr&lt; Gdk::Pixmap &gt; &amp;pixmap)</td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">const PixmapExtProxy&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceGdk_1_1GL.html#a113">Gdk::GL::ext</a> (const Glib::RefPtr&lt; const Gdk::Pixmap &gt; &amp;pixmap)</td></tr>

</table>
<hr size="1"><address style="align: right;"><small>Generated on Mon Feb 27 18:47:24 2006 for gtkglextmm by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.4 </small></address>
</body>
</html>
